<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="72">
    <author>Aaa modding</author>
    <version>1.0.0.0</version>
    <title>
        <en>D-754 Truck Pack</en>
        <de>D-754 LKW Paket</de>
    </title>
    <description>
        <en><![CDATA[
D754 Truck package includes:

D754 Truck
- Speed: 80 kph
- Price: 90,000 $

BP-9
- Capacity: 9,750-15,750 liters
- Price: 10,500 $

HTS-80
- Capacity: 8,000 liters
- Price: 12,000 $

FMSZ-2KT
- Capacity: 5,700 liters
- Price: 13,000 $

T 088CS
- Capacity: 10,000-12,000 liters
- Price: 18,500 $

PUT-7
- Capacity: 7,000 liters
- Price: 11,000 $

Bredal K105
- Capacity: 9,000 liters
- Price: 24,000 $

SP 4000
- Capacity: 4,000 liters
- Price: 21,000 $

TTS
- Price: 10,500 $

Kuhn Knight RA 142 PF
- Capacity: 12,000 liters
- Price: 26,000 $
]]></en>
        <de><![CDATA[
Das D754 Truck-Paket enthält:

D754 Lastwagen
- Geschwindigkeit: 80 km/h
- Preis: 90.000 €

BP-9
- Kapazität: 9.750-15.750 Liter
- Preis: 10.500 €

HTS-80
- Fassungsvermögen: 8.000 Liter
- Preis: 12.000 €

FMSZ-2KT
- Fassungsvermögen: 5.700 Liter
- Preis: 13.000 €

T 088CS
- Fassungsvermögen: 10.000-12.000 Liter
- Preis: 18.500 €

PUT-7
- Fassungsvermögen: 7.000 Liter
- Preis: 11.000 €

Bredal K105
- Fassungsvermögen: 9.000 Liter
- Preis: 24.000 €

SP 4000
- Fassungsvermögen: 4.000 Liter
- Preis: 21.000 €

TTS
- Preis: 10.500 €

Kuhn Ritter RA 142 PF
- Fassungsvermögen: 12.000 Liter
- Preis: 26.000 €
]]></de>
    </description>
    <iconFilename>icon_CsD754.png</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="vehicles/lizard/d754/CsD754.xml"/>
        <storeItem xmlFilename="vehicles/lizard/CsPlatform/CsPlatform.xml"/>
        <storeItem xmlFilename="vehicles/lizard/fmsz/FMSZ.xml"/>
        <storeItem xmlFilename="vehicles/lizard/csHts/CsHts.xml"/>
        <storeItem xmlFilename="vehicles/lizard/t088cs/T088CS.xml"/>
        <storeItem xmlFilename="vehicles/lizard/tts/TTS.xml"/>
        <storeItem xmlFilename="vehicles/lizard/put/PUT.xml"/>
        <storeItem xmlFilename="vehicles/lizard/sp4/sp4000.xml"/>
        <storeItem xmlFilename="vehicles/bredal/k105Cs/k105CsS.xml"/>
        <storeItem xmlFilename="vehicles/bredal/k105Cs/k105Cs.xml"/>
        <storeItem xmlFilename="vehicles/kuhn/kuhnRA142CS/kuhnRA142CS.xml"/>
    </storeItems>
    <vehicleTypes>
        <type name="augerWagon_smartAttach" parent="augerWagon" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="smartAttach"/>
        </type>
        <type name="manureTrailer_smartAttach" parent="manureTrailer" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="smartAttach"/>
        </type>
    </vehicleTypes>
    <jointTypes>
        <jointType name="trailerHorsh"/>
        <jointType name="trailerPF"/>
    </jointTypes>
    <l10n>
        <text name="Left">
            <en>Active Side: Left</en>
            <de>Aktive Seite: Links</de>
        </text>
        <text name="Right">
            <en>Active Side: Right</en>
            <de>Aktive Seite: Rechts</de>
        </text>
        <text name="Red">
            <en>Red</en>
            <de>Rot</de>
        </text>
        <text name="Green">
            <en>Dark Green</en>
            <de>Dunkelgrün</de>
        </text>
        <text name="Black">
            <en>Black</en>
            <de>Schwarz</de>
        </text>
        <text name="Orange">
            <en>Dark Orange</en>
            <de>Dunkelorange</de>
        </text>
        <text name="Yellow">
            <en>Yellow</en>
            <de>Gelb</de>
        </text>
        <text name="Grey">
            <en>Grey</en>
            <de>Grau</de>
        </text>
        <text name="DarkGrey">
            <en>Dark Grey</en>
            <de>Dunkelgrau</de>
        </text>
        <text name="White">
            <en>White</en>
            <de>Weiß</de>
        </text>
        <text name="Metal">
            <en>Metal</en>
            <de>Metall</de>
        </text>
    </l10n>
    <brandColors>
        <color name="T088_BLUE" value="0.020 0.250 0.600 1"/>
        <color name="T088_GREEN" value="0.25 0.35 0.08 1"/>
        <color name="T088_BROWN" value="0.2 0.2 0.1 1"/>
    </brandColors>
</modDesc>
